<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
   <ToolsInfo 
    	id="30000" 
		IDS="KaiJiJiaSu"
    	Show="0" 
		ExcludeSystem=""
		GroupID="1"
    	Name="[.]fsize=-12;bold=true;[/.]开机加速" 
    	Description="[.]fsize=-12;bold=false;[/.]优化开机项目，提升系统启动速度" 
    	IconPath="AavanceTools_pic_AutoRun.png" 
		IconPath_32="AavanceTools_pic_AutoRun_32.png" 
    	AppPath="360AppLoader.exe" 
    	Title="" 
    	Param="/module=softmgr\SpeedupOpt.dll /compatible=1 /create=CreateSpeedupOpt /init=InitSpeedupOpt /uninit=UnInitSpeedupOpt /title=优化加速 /width=848 /height=522 /funname=qidongxiang" 
    	StartDir="" 
    	DownloadUrl="http://www.360.cn"		
		IntroName="[.]fsize=-12;bold=true;[/.]开机加速" 
		Order="90"
		SystemTool="1"
		GlobalOrder="10800"
		UninstallType=""
		SwitchSafeTab="1"
    />   
 
  
   </ToolsList>
  
</AdvTools>